BODY {
	scrollbar-face-color: #C03284;
	scrollbar-shadow-color: #000000;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #660066;
	scrollbar-arrow-color: #660099;
	background-color: #FFE7C1;
}
INPUT {
color:#FFFFFF;
background-color:#333333;
font-size:10px;
font-family:arial;
}
SELECT {
color:#660099;
background-color:#F2D9FF;
font-size:10px;
font-family:arial;
}
table {
font-family: Arial, Helvetica, sans-serif;
}
#Layer1 {
position:absolute;
width:200px;
height:115px;
z-index:1;
left: 640px;
top: 263px;
}
.Style1 {
	color: #003366;
	font-weight: bold;
}
.Style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.Style3 {color: #003366}
.Style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.Style20 {
	font-size: 16px;
	font-weight: bold;
	color: #0066CC;
}
.Style37 {color: #FFFFFF}
.Style44 {
	color: #000000;
	font-size: 12px;
}
.Style64 {font-weight: bold; font-size: 11px; }
.Style65 {
	font-size: 10px;
	color: #FFE7C1;
}
.Style66 {
	color: #CC3300;
	font-weight: bold;
}
.Style67 {
	font-weight: bold;
	font-size: 12px;
	color: #660099;
}
.Style68 {
	color: #990033;
	font-weight: bold;
}
.Style69 {font-size: 12px}
.Style70 {
	font-size: 15px;
	font-weight: bold;
}
.Style71 {
	color: #336600;
	font-weight: bold;
}
.Style77 {font-size: 15px}
.Style78 {
	font-size: 16px;
	font-weight: bold;
	color: #990033;
}
.Style80 {font-size: 13px}
.Style81 {color: #003366}
.Style82 {font-size: 11px}
.Style84 {
	font-size: 5px;
	color: #FFE7C1;
}

 /* styles pour l'optimisation du référencement  */
 
div.optim_tab {
	border-width:1px;
	border-color:#000000;
	border-style:solid;
}
td.optim_inv {
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	text-align:left;
}
ul.optim_inv {
	margin: 0px;
	padding: 0px;
}
li.optim_inv {
	list-style-type: none;
	list-style-image: none;
	line-height:12px;
	font-family: Verdana, arial, Helvetica, sans-serif;
	margin: 0px;
	padding:0px;
	color:#000000;
}
a.optim_inv {
	font-family: Verdana, arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration: none;
	cursor: text;
}
a.optim_inv:link {
	font-family: Verdana, arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration: none;
	cursor: text;
}
a.optim_inv:hover {
	font-family: Verdana, arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration: none;
}
a.optim_inv:visited {
	font-family: Verdana, arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration: none;
}
a.eva_lien {
	font-family: Verdana, arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
}
a.eva_lien:link {
	font-family: Verdana, arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
}
a.eva_lien:hover {
	font-family: Verdana, arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
}
a.eva_lien:visited {
	font-family: Verdana, arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
}
div.optim_inv {
	visibility:hidden;
}
div.optim_vis {
	visibility:visible;
}
 /* fin des styles pour l'optimisation du référencement  */